{% load static %}
<html>
    <head>
        <title>Connexion - {{ APP_NAME }}</title>
        <link rel="stylesheet" href="{% static "css/login-page.css" %}"/>
    </head>
    <body>
        <div id="vertical-flex">
            <div id="login-pane">
                <form method="post">{% csrf_token %}
                    <div><span class="label">Nom d'utilisateur</span><input type="text" name="username" class="edit"></input></div>
                    <div><span class="label">Mot de passe</span><input type="password" name="password" class="edit"></input></div>
                    <div class="centered"><button class="button" id="login-button">connexion</button></div>
                </form>
            </div>
        </div>
    </body>
</html>